﻿*	{
	padding:0px; 
	margin:0px;
	}
a img{
	border:none;
	}
a{
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;
	}
ul, li {
	padding:0; 
	margin:0; 
	list-style:none;
	}
.col-3{width:31%;float:left;padding:20px 10px;}
#contact_wapper {
    width: 992px;
    height: auto;
    margin: auto;    background-color: #fff;
}
/* Use CSS */

.PL10{
	padding-left:5px;
	}
.PR10{
	padding-right:10px;
	}
.PT10{
	padding-top:10px;
	}
.FL{
	float:left;
	}
.slider_l {
	background:url(../../images/slider-images/left_arrow.jpg);
	background-repeat:no-repeat;
	cursor:pointer; 
	width:14px; 
	height:22px; 
	margin-top:50px;
	}
.scroll_3 { 
	position: relative; /*leave this value alone*/
	/*border: 10px solid black;*/
	overflow: scroll; /*leave this value alone*/
	width:490px;  /*Width of Carousel Viewer itself*/
	height:150px; /*Height should enough to fit largest content's height*/
	}
.scroll_3 .belt { 
	position:absolute; 
	left:0px; 
	top:0px; 
	}
.sliderp_box {
	float:left;
	padding-left:5px;
	padding-right:55px;
	width:100px;
	}
.sliderp_box1 {
	float:left; 
	padding:11px; 
	width:100px;
	}
.imgbrd1{
	border: 0px solid #ff2826;
	}
.PT3{
	padding-top:8px;
	}
.bl_12{
	font:12px/15px Arial; 
	color:#0b578f ;
	}
.CL{
	clear:both;
	}
.FR{
	float:right;
	}
.slider_r {

	background:url(../../images/slider-images/rught_arrow.jpg);
	background-repeat:no-repeat;
	cursor:pointer;  
	width:14px; 
	height:22px; 
	margin-top:50px;
	}
.slider_rgry {
	background:transparent url(../../im.in.com/images/icon_sprite.html) no-repeat scroll -344px -88px; 
	cursor:pointer;  
	width:15px; 
	height:22px; 
	margin-top:50px;
	}


/* Use CSS */
